{* $Id: ShowConfigs.tpl 10464 2007-01-09 20:13:44Z kbailey $
 * --------------------------------------------------------------
 *}

{t c="TRANS_FIRST_TIME_SYSTEM_SETUP" d="First Time Setup"}

{assign var="hideEventStatusBar" value=1}

{include
	file="$tplDirectory/header.tpl"
	parentName="TRANS_MANAGE_SYSTEM"
	childName="TRANS_FIRST_TIME_SYSTEM_SETUP"
}

{if !$hasEULA}

{literal}
<style>
	p {margin: 10px;}
</style>
{/literal}

<center>

<div style="width:600px;" align="justify">

{if $smarty.request.agree==='0'}
    <p>
		<font color="red">
            IF YOU DO NOT AGREE TO THE TERMS OF THIS LICENSE, DO NOT USE THE SOFTWARE AND PROMPTLY DESTROY THE SOFTWARE AND RELATED DOCUMENTATION AND ALL COPIES THEREOF.
   	    </font>
	</p>
{/if}

<form method="POST" action="configs.php?sid={$sid}&action={getActionID action="FirstTimeIntroduction"}">

<p><b>End User License Agreement</b></p>

<p>This
End-User License Agreement (this "Agreement") is a legal contract between you
as the licensee, as either an individual or a single business entity, and Parallels
Holdings Limited and/or any of its affiliates ("Parallels") from whom you may
have acquired your particular license(s) as the licensor.</p>

<p>READ
THE TERMS AND CONDITIONS OF THIS AGREEMENT CAREFULLY BEFORE DOWNLOADING PARALLELS'S
PROPRIETARY SOFTWARE<a href="#comment1"><sup>1</sup></a>(the "Software") OR OBTAINING A LICENSE KEY TO
THE SOFTWARE OR USING THE SOFTWARE.</p>

<p>THE
SOFTWARE IS COPYRIGHTED AND IT IS LICENSED TO YOU UNDER THIS AGREEMENT, NOT
SOLD TO YOU. BY DOWNLOADING THE SOFTWARE OR OBTAINING A LICENSE KEY TO THE
SOFTWARE, YOU ACKNOWLEDGE THAT YOU HAVE READ THIS AGREEMENT, THAT YOU
UNDERSTAND IT, AND THAT YOU ACCEPT AND AGREE TO BE BOUND BY ITS TERMS. THE
PRESENT LICENSE AGREEMENT SHALL ALSO APPLY IN THE EVENT YOU HAVE ACQUIRED A
SOFTWARE LICENSE FROM A THIRD PARTY AND THE THIRD PARTY OR THE RESPECTIVE
SOFTWARE WAS IN THE MEANTIME ACQUIRED BY PARALLELS AND IS CURRENTLY LICENSED BY
PARALLELS IN ITS OWN NAME AND FOR ITS OWN ACCOUNT. FOR THE AVOIDANCE OF DOUBT,
IN THE EVENT YOU DOWNLOAD AN UPDATE, NEW RELEASE, NEW VERSION OR OTHER SOFTWARE
CODE RELATING TO SUCH FORMERLY THIRD PARTY AND CURRENTLY PARALLELS PROPRIETARY
SOFTWARE, THE PRESENT AGREEMENT SHALL IN ITE ENTIRETY REPLACE AND SUPERSEDE ANY
LICENSE AGREEMENTS YOU MAY HAVE ENTERED INTO WITH ANY THIRD PARTA AND SHALL
APPLY BOTH TO SUCH FORMERLY THIRD PARTY SOFTWARE AND THE SOFTWARE CODE YOU ARE
DOWNLOADING. IF YOU ARE NOT WILLING TO BE BOUND BY THE TERMS OF THIS AGREEMENT,
YOU SHOULD CLICK THE "I DO NOT ACCEPT" BUTTON BELOW, TERMINATE THE DOWNLOAD
PROCESS, AND REFRAIN FROM ACCESSING OR USING THE SOFTWARE. THIS AGREEMENT
REPRESENTS THE ENTIRE AGREEMENT BETWEEN YOU AND PARALLELS CONCERNING THE
SOFTWARE, AND THIS AGREEMENT SUPERSEDES AND REPLACES ANY PRIOR PROPOSAL,
REPRESENTATION, OR UNDERSTANDING YOU MAY HAVE HAD WITH PARALLELS RELATING TO
THE SOFTWARE.</p>

<p><b>1. License</b></p>

<p><b>1.1. Grant of License.</b> Parallels hereby grants to you, and you
accept, a limited, nonexclusive license to use the Software in
machine-readable, object code form only, and the user manuals accompanying the
Software (the "Documentation"), only as authorized in this Agreement. For
purposes of this Agreement, the "Software" includes any updates, enhancements,
modifications, revisions, or additions to the Software made by Parallels and
made available to end-users through Parallels's web site. Notwithstanding the
foregoing, Parallels shall be under no obligation to provide any updates,
enhancements, modifications, revisions, or additions to the Software.</p>

<p><b>
1.2.
Scope of Use.</b>
You may use one copy of the Software
activated by a license key on a single server (virtual or physical) owned,
leased, or otherwise controlled by you, at a single time. If you have multiple
license keys for the Software, you may make and use as many copies of the
Software as you have license keys. For purposes of this Agreement, "use" of the
software means loading the Software into the temporary or permanent memory of a
computer. Installation of the Software on a network server solely for
distribution to other computers is not "use" of the Software, and is permitted,
as long as you have a license key for each server (virtual or physical) to
which the Software is distributed. The Software may not be used on or
distributed to a greater number of computers than you have license keys. If you
use or distribute the Software to multiple users, you must ensure that the
number of users does not exceed the number of license keys you have obtained,
or you will be in breach of this Agreement.</p>

<p><b>
1.3.
Copies and Modifications.</b> You may not reverse engineer,
decompile, disassemble, or otherwise translate the Software or any license keys
you have obtained. You may not modify or adapt the Software or any license keys
that you have obtained in any way. You may make one copy of the Software, the
Documentation, and any license keys that you have obtained, solely for backup
or archival purposes. Any such copies of the Software, Documentation, or
license keys shall include any copyright or other proprietary notices that were
included on such materials when you first received them. Except as authorized
in this Section, no copies of the Software, Documentation, or license keys, or
any portions thereof, may be made by you or any person under your authority or
control.</p>

<p><b>
1.4.
Assignment of Rights.</b>You will not sublicense,
lease, rent, or lend your rights in the Software, Documentation, or license
keys, as granted by this Agreement, with any third party without prior written
consent of Parallels.</p>

<p><b>2.
Intellectual Property and Confidentiality</b></p>

<p><b>
2.1.
Use Reporting, License Violations and Remedies.</b> Parallels
reserves the right to gather data on key usage including license key numbers,
server IP addresses, domain counts and other information deemed relevant, to
ensure that our products are being used in accordance with the terms of this
End-User License Agreement. Parallels expressly prohibits simultaneous,
multiple installations of our licensed products and domain count overrides
without prior written approval. Any unauthorized use shall be considered by Parallels
to be a violation of the End-User License Agreement. Parallels reserves the
right to remedy violations immediately upon discovery, by charging the then
current list price of unauthorized keys to the credit card used to make the
original, authorized purchase, or by any other means necessary. You agree not
to block, electronically or otherwise, the transmission of data required for
compliance with this agreement. Any blocking of data required for compliance
under this agreement is considered to be violation of this agreement and will
result in immediate termination of this Agreement pursuant to Section&nbsp;4.</p>

<p><b>
2.2.
License Automatic Update and Expiration.</b>Your
license may include an expiration date that can result in the termination of
the license. For permanent (non-lease) license keys, the license updates automatically
except if Parallels determines that a license is used in violation of the terms
of this Agreement. If your license key is stolen, or if you suspect any
improper or illegal usage of your license outside of your control you should
promptly notify Parallels of such occurrence. A replacement license will be
issued to you and the suspect license will be allowed to expire. For lease
licenses, your monthly payment for each month must be processed prior to the
expiration date in order for the license updates to be performed. For your
convenience Parallels provides license expiration warnings in the product
interface should there be any issues that would cause the product license to
eventually expire. It is your responsibility to contact Parallels regarding any
potential expiration that you deem inappropriate. Parallels is not liable for
any damages or costs incurred in connection with the expiring licenses.</p>

<p><b>
2.3.
Proprietary Rights to Software and Trademarks.</b> You
acknowledge that the Software and the Documentation are proprietary to Parallels,
and the Software and Documentation are protected under United States copyright
law and international treaties. You further acknowledge and agree that, as
between you and Parallels, Parallels owns and shall continue to own all right,
title, and interest in and to the Software and Documentation, including
associated intellectual property rights under copyright, trade secret, patent,
or trademark laws. This Agreement does not grant you any ownership interest in
or to the Software or the Documentation, but only a limited right of use that
is revocable in accordance with the terms of this Agreement. Any and all
trademarks or service marks that Parallels uses in connection with the Software
or with services rendered by Parallels are marks owned by Parallels. This
Agreement does not grant you any right, license, or interest in such marks, and
you shall not assert any right, license, or interest in such marks or any words
or designs that are confusingly similar to such marks.</p>

<p><b>
2.4.
Confidentiality.</b>
You shall permit only authorized users,
who possess rightfully, obtained license keys, to use the Software or to view
the Documentation. Except as expressly authorized by this Agreement, you shall
not make available the Software, Documentation, or any license key to any third
party. You will use your best efforts to cooperate with and assist Parallels in
identifying and preventing any unauthorized use, copying, or disclosure of the
Software, Documentation, or any portion thereof.</p>

<p><b>
3.
License Fees</b></p>

<p>
The
Software will be available to you for use upon your receipt of one or more
license keys. Upon acceptance of this Agreement, you may obtain one or more
license keys by paying the requisite license fees, using the procedure set
forth on Parallels's web site. The license fees paid by you are paid in
consideration of the license granted under this Agreement. Parallels does not
refund license fees. By accepting this agreement you fully understand that once
license fee payment is made to Parallels you will have no recourse for
receiving a refund of any part of the fees.</p>

<p><b>
4.
Term and Termination</b></p>

<p>
This
Agreement is effective upon your acceptance of the Agreement, or upon your
downloading, accessing, and using the Software, even if you have not expressly
accepted this Agreement. This Agreement shall continue in effect until
terminated. Without prejudice to any other rights, this Agreement will
terminate automatically if you fail to comply with any of the limitations or
other requirements described herein. If you are leasing the Software, and fail
to pay the applicable license fees, Parallels shall have the right to shut down
your server. You may terminate this License Agreement at any time by: (i)
providing written notice of your decision to terminate the Agreement to Parallels
and (ii) either returning the Software, Documentation, all copies thereof, and
all license keys that you have obtained to Parallels or destroying all such
materials and providing written verification of such destruction to Parallels. Parallels
may terminate this License Agreement if you breach any term of the Agreement by
giving you written notice of your breach and Parallels's decision to terminate
the Agreement. Upon termination of the Agreement by Parallels, you agree to
either return to Parallels the Software, Documentation, all copies thereof, and
all license keys that you have obtained, or to destroy all such materials and
provide written verification of such destruction to Parallels.</p>

<p><b>
5.
Remedies, Indemnification</b></p>

<p><b>
5.1.</b>

If you learn of any actual or threatened infringement or piracy of the
Software, or if any infringement or piracy claim is made against you by a party
other than Parallels in connection with your use of the Software, you shall
notify Parallels in writing of the infringement, piracy or claim as soon as is
reasonably possible. Parallels shall in its sole discretion determine what
action if any to take with respect to the foregoing and shall assume the
defense or and bear the expenses of any such action (except to the extent, if
any, to which such dispute or costs arise from your negligence, willful
misconduct or modification of the Software). In the event that the use of the
Software in accordance with the provisions of this Agreement is declared by a
court of competent jurisdiction to infringe the rights of any third party, as
your sole remedy, Parallels at its option shall (i) procure for you the right
to use the Software, or (ii) modify the Software to render it non-infringing.</p>

<p><b>
5.2.</b>

You will, at your own expense, indemnify and hold Parallels, and its
subsidiaries and affiliates, and all officers, directors, and employees
thereof, harmless from and against any and all claims, actions, liabilities,
losses, damages, judgments, grants, costs, and expenses, including reasonable
attorneys' fees (collectively, "Claims"), arising out of any use of the
Software by you, any party related to you, or any party acting upon your
authorization in a manner that is not expressly authorized by this Agreement.</p>

<p><b>
6.
Disclaimer</b></p>

<p>
THE
SOFTWARE AND DOCUMENTATION ARE LICENSED "AS IS," AND PARALLELS DISCLAIMS ANY
AND ALL OTHER WARRANTIES, WHETHER EXPRESS OR IMPLIED, INCLUDING, WITHOUT
LIMITATION, ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A
PARTICULAR PURPOSE, TO THE EXTENT AUTHORIZED BY LAW. WITHOUT LIMITATION OF THE
FOREGOING, PARALLELS EXPRESSLY DOES NOT WARRANT THAT THE SOFTWARE WILL MEET
YOUR REQUIREMENTS OR THAT OPERATION OF THE SOFTWARE WILL BE UNINTERRUPTED OR
ERROR FREE. YOU ASSUME RESPONSIBILITY FOR SELECTING THE SOFTWARE TO ACHIEVE
YOUR INTENDED RESULTS, AND FOR THE RESULTS OBTAINED FROM YOUR USE OF THE
SOFTWARE. YOU SHALL BEAR THE ENTIRE RISK AS TO THE QUALITY AND THE PERFORMANCE
OF THE SOFTWARE.</p>

<p><b>
7.
Limitation of Liability</b></p>

<p>
PARALLELS'S
CUMULATIVE LIABILITY TO YOU OR ANY PARTY RELATED TO YOU FOR ANY LOSS OR DAMAGES
RESULTING FROM ANY CLAIMS, DEMANDS, OR ACTIONS ARISING OUT OF OR RELATING TO
THIS AGREEMENT, INCLUDING WITHOUT LIMITATION PARALLELS'S INTELLECTUAL PROPERTY
INDEMNIFICATION OBLIGATIONS, SHALL BE LIMITED TO THE AMOUNT OF LICENSE FEES
PAID TO PARALLELS BY YOU UNDER THIS AGREEMENT, BUT IN NO EVENT SUCH LIABILITY
SHALL EXCEED US$2,000 IN THE AGGREGATE FOR ALL OCCURANCES. THIS LIMITATION
APPLIES TO ALL CAUSES OF ACTION OR CLAIMS IN THE AGGREGATE, INCLUDING, WITHOUT
LIMITATION, BREACH OF CONTRACT, BREACH OF WARRANTY, INDEMNITY, NEGLIGENCE,
STRICT LIABILITY, MISREPRESENTATION, AND OTHER TORTS. IN NO EVENT SHALL PARALLELS
BE LIABLE TO YOU OR ANY PARTY RELATED TO YOU FOR ANY INDIRECT, INCIDENTAL,
CONSEQUENTIAL, SPECIAL, EXEMPLARY, OR PUNITIVE DAMAGES OR LOST PROFITS, EVEN IF
PARALLELS HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. FOR THE
AVOIDANCE OF DOUBT, NOTHING SET FORTH HEREIN SHALL BE INTERPRETED OR
CONSTRUCTED AS PARALLELS'S ACCEPTANCE OF ANY OBLIGATIONS OR LIABILITIES BASED
ON AN AGREEMENT BETWEEN YOU AND ANY THIRD PARTY, IN THE EVENT YOU HAVE AT AN
EARLIER POINT IN TIME ACQUIRED LICENSES FOR FORMERLY THIRD PARYT SOFTWARE. THIS
AGREEMENT, INCLUDING, BUT NOT LIMITED TO THE LIABILITIES AND LIMITATIONS AS SET
FORTH HEREIN SHALL APPYLY AS OF YOUR ACCEPTANCE OF THE TERMS AND CONDITIONS SET
FORTH HEREIN.</p>

<p><b>
8.
General Terms</b></p>

<p><b>
8.1.
Governing Law and Choice of Forum.</b> This Agreement shall be
governed by and interpreted in accordance with the laws of the Commonwealth of
Virginia, without regard to the conflicts of law rules thereof. Any claim or
dispute arising in connection with this Agreement shall be resolved in the
federal or state courts situated within the Eastern District of Virginia. To
the maximum extent permitted by law, you hereby consent to the jurisdiction and
venue of such courts and waive any objections to the jurisdiction or venue of
such courts.</p>

<p><b>
8.2.
Severability.</b>
If any term or provision of this Agreement
is declared void or unenforceable in a particular situation, by any judicial or
administrative authority, this declaration shall not affect the validity of
enforceability of the remaining terms and provisions hereof or the validity or
enforceability of the offending term or provision in any other situation.</p>

<p><b>
8.3.
Survival.</b> Articles 2, 5, 6, 7, and 8 of this Agreement and all Sections
thereof, shall survive the termination of this Agreement, regardless of the
cause for termination, and shall remain valid and binding indefinitely.</p>

<p><b>
8.4.
Headings.</b> The Article and Section headings contained in this Agreement
are incorporated for reference purposes only and shall not affect the meaning
or interpretation of this Agreement.</p>

<p><b>
8.5.
No Waiver.</b> The failure of either party to enforce any rights granted
hereunder or to take action against the other party in the event of any breach
hereunder shall not be deemed a waiver by that party as to subsequent
enforcement of rights or subsequent actions in the event of future breaches.</p>

<p><b>
8.6.
Amendment.</b> Parallels reserves the right, in its sole discretion, to amend
this Agreement from time to time. If there is a conflict between this Agreement
and the most current version of this Agreement, posted at 
<a href="http://www.Parallels.com">www.Parallels.com</a>, will prevail. If you do not
accept amendments made to this agreement, then this license will be immediately
terminated pursuant to Section 4.</p>

<p><b>
8.7.
Taxes.</b> You shall, in addition to the license fees required under this
Agreement, pay all applicable sales, use, transfer, or other taxes and all
duties, whether national, state, or local, however designated, that are levied
or imposed by reason of the transaction contemplated under this Agreement,
excluding income taxes on the net profits of Parallels. You shall reimburse Parallels
for the amount of any such taxes or duties paid or incurred directly by Parallels
as a result of this transaction.</p>

<p><b>
9.
United States Government Restricted Rights</b></p>

<p>
The Software and Documentation are provided
with Restricted Rights. Use, duplication, or disclosure by the government is
subject to restrictions as set forth in subparagraph (c)(f)(ii) of the Rights
in Technical Data and Computer Software clause at DFARS 252.227-7013 or
subparagraphs (c) (1) and (2) of the Commercial Computer Software-Restricted
Rights at 48 C.F.R. S:52.227-19, as applicable.</p>

<hr>

<p><a name="comment1"><sup>1</sup></a>Parallels Server, Parallels Virtuozzo, PMC, PIM, PSA, PSA for Exchange, PSA for Shared Hosting, Parallels Business Automation, Enterprise, Parallels Business Automation, Std, Parallels Plesk Billing, Parallels Plesk Control Panel, Parallels Plesk Control Panel Plus, Parallels Plesk Expand, Parallels Plesk Sitebuilder, Parallels Desktop (Virtualization), Parallels Workstation (Virtualization), Parallels Server (Virtualization), Parallels Virtuozzo Containers, Parallels Confixx, Parallels Sphera, Parallels Ensim Pro, Parallels Hspere, and any other software products Parallels may add from time to time.</p>

<hr>
<br />
<div>Do you accept the terms of this license?</div>

<br />

<input type="radio" name="agree" value="1"> <strong>Yes</strong>
&nbsp;&nbsp;
<input type="radio" name="agree" value="0"> <strong>No</strong>

<br /><br />

<input type="submit" name="submit" value="Continue &gt;&gt;" class="submit">

</form>

</div>
</center>
<br />

{elseif $smarty.request.dontShow==1}

{t c="TRANS_YOU_CAN_GET_TO_IT_ANY_TIME_FROM_THE_CONFIG_MENU" d="You can get back to the configuration wizard at any time by going to System > Configuration Wizard."}

	<h6>{$smarty.const.TRANS_CONFIGURATION_WIZARD_BYPASSED}</h6>
	{$smarty.const.TRANS_YOU_CAN_GET_TO_IT_ANY_TIME_FROM_THE_CONFIG_MENU}<br /><br />
	<input type="button" class="button" value="{$smarty.const.TRANS_SHOW_DASHBOARD}" onclick="document.location.href='dashboard.php?sid={$sid}&action={getActionID action="ShowDashboard"}';" />

{else}

{t c="TRANS_FIRST_TIME_LOGIN_WIZARD_BEGIN" d="<h6>Welcome to your Billing Software!</h6>
Please take a moment and go through the quick configuration wizard.  This process will guide you through
setting up the things necessary to start using this software in an automated way."}
{t c="TRANS_BEGIN_CONFIGURATION_ARROW" d="Begin Configuration >>"}
{t c="TRANS_DONT_SHOW_ME_THIS_AGAIN" d="Don't show this message again"}

{$smarty.const.TRANS_FIRST_TIME_LOGIN_WIZARD_BEGIN}
<br />
<br />
<span style="font-size: 20px;"><a href="configs.php?sid={$sid}&action={getActionID action="FirstTimeDisplayStep"}">{$smarty.const.TRANS_BEGIN_CONFIGURATION_ARROW}</a></span>
<br />
<br />
<span style="font-size: 20px;"><a href="configs.php?sid={$sid}&dontShow=1&action={getActionID action="FirstTimeIntroduction"}">{$smarty.const.TRANS_DONT_SHOW_ME_THIS_AGAIN}</a></span>

{/if}

{include file="$tplDirectory/footer.tpl"}
