{* $Id: ShowSystemLicenseInfo.tpl 12403 2007-12-28 17:46:28Z kbailey $
 * --------------------------------------------------------------
 *}
{t c="TRANS_PARALLELS_PLESK_BILLING_LICENSE_INFO" d="Parallels Plesk Billing License Information"}
{t c="TRANS_VERSION" d="Version"}
{t c="TRANS_LICENSE_KEY_NUMBER" d="Key Number"}
{t c="TRANS_EXPIRES_ON" d="Expires on"}
{t c="TRANS_RENEWS_ON" d="Renews on"}

{t c="TRANS_NUMBER_OF_ACCOUNTS" d="Number of Accounts"}
{t c="TRANS_LICENSE_DOMAIN" d="License Domain"}
{t c="TRANS_KEY_NUMBER" d="Key Number"}
{t c="TRANS_UNLIMITED" d="Unlimited"}
{t c="TRANS_LICENSE_KEY_ACTIVATION" d="License Key Activation"}
{t c="TRANS_LICENSE_KEY_ACTIVATION_CODE" d="License Key Activation Code"}
{t c="TRANS_KEY_RETRIEVAL_SUCCESSFUL" d="Key Retrieval Was Successful"}
{t c="TRANS_KEY_IS_UP_TO_DATE" d="Your key is up to date."}


{include
	file="$tplDirectory/header.tpl"
	parentName="TRANS_SYSTEM"
	childName="TRANS_LICENSE_KEY_ACTIVATION"
	sideNavMajor="system"}
	
{strip}
<div id="screenTabs">
	<div id="tabs">
		<ul>
			<li class="first" id="current">
				<a href="modules.php?action={getActionID action="ShowSystemLicenseInfo"}&sid={$sid}"><span>Plesk Billing License Key</span></a>
			</li>
			<li class="last">
				<a href="modules.php?action={getActionID action="ActivateSystemLicense"}&sid={$sid}"><span>{$smarty.const.TRANS_LICENSE_KEY_ACTIVATION}</span></a>
			</li>
		</ul>
	</div>
</div>
{/strip}
<div style="clear: both;">
<br />
<br />

	{if !$success}
		<div class="msgError">
			<span class="title">Error:&nbsp;</span>
			{$errorText}
		</div>
	{elseif $upToDate}
		<strong>{$smarty.const.TRANS_KEY_IS_UP_TO_DATE}</strong><br /><br />
		<input type="button" class="button" value="{$smarty.const.TRANS_CONTINUE} >>" onclick="document.location.href='modules.php?action={getActionID action="ShowSystemLicenseInfo"}&sid={$sid}';" />
	{else}
		<strong>{$smarty.const.TRANS_KEY_RETRIEVAL_SUCCESSFUL}</strong><br /><br />
		<input type="button" class="button" value="{$smarty.const.TRANS_CONTINUE} >>" onclick="document.location.href='modules.php?action={getActionID action="ShowSystemLicenseInfo"}&sid={$sid}';" />
	{/if}

</div>


{include file="$tplDirectory/footer.tpl"}