{* $Id: ShowSystemLicenseInfo.tpl 12403 2007-12-28 17:46:28Z kbailey $
 * --------------------------------------------------------------
 *}
{t c="TRANS_PARALLELS_PLESK_BILLING_LICENSE_INFO" d="Parallels Plesk Billing License Information"}
{t c="TRANS_VERSION" d="Version"}
{t c="TRANS_LICENSE_KEY_NUMBER" d="Key Number"}
{t c="TRANS_EXPIRES_ON" d="Expires on"}
{t c="TRANS_RENEWS_ON" d="Renews on"}

{t c="TRANS_NUMBER_OF_ACCOUNTS" d="Number of Accounts"}
{t c="TRANS_LICENSE_DOMAIN" d="License Domain"}
{t c="TRANS_KEY_NUMBER" d="Key Number"}
{t c="TRANS_UNLIMITED" d="Unlimited"}
{t c="TRANS_ROLL_BACK_TO_PREVIOUS_LICENSE_KEY" d="Roll Back to Previous License Key"}
{t c="TRANS_ARE_YOU_SURE_YOU_WANT_TO_SWITCH_PLESK_BILLING_TO_USING_A_FREE_LICENSE" d="Are you really sure you want to switch your Parallels Plesk Billing installation to using a Free License?  This license is limited to 10 accounts, active or inactive."}
{t c="TRANS_LICENSE_KEY_ACTIVATION" d="License Key Activation"}
{t c="TRANS_SWITCH_TO_USING_FREE_LICENSE" d="Switch to using Free License"}
{t c="TRANS_USE_FREE_LICENSE" d="Use Free License"}
{t c="TRANS_ROLLED_BACK" d="Rolled Back"}
{t c="TRANS_ACCOUNT_LIMIT" d="Account Limit"}
{t c="TRANS_EXPIRATION_DATE" d="Expiration Date"}
{t c="TRANS_ROLL_BACK_TO_THIS_LICENSE" d="Roll Back to This Key"}
{t c="TRANS_ROLLED_BACK_LICENSES" d="Rolled Back Licenses"}
{t c="TRANS_ROLLED_BACK_LICENSES_EXP" d="Below are licenses that have been installed but were rolled back."}
{t c="TRANS_LICENSE_ROLLED_BACK_SUCCESSFULLY" d="License Rolled Back Successfully"}
{t c="TRANS_INVALID_LICENSE_SELECTED_DESC" d="Invalid license selected.  The license that you are trying to roll back to doesn't exist."}
{t c="TRANS_EXPIRED_EX" d="Expired!"}
{t c="TRANS_ROLL_BACK_ARE_YOU_SURE" d="Are you sure you wish to roll back to this Key?"}


{include
	file="$tplDirectory/header.tpl"
	parentName="TRANS_SYSTEM"
	childName="TRANS_ROLL_BACK_TO_PREVIOUS_LICENSE_KEY"
	sideNavMajor="system"}
	
{strip}
<div id="screenTabs">
	<div id="tabs">
		<ul>
			<li class="first" id="current">
				<a href="modules.php?action={getActionID action="ShowSystemLicenseInfo"}&sid={$sid}"><span>Plesk Billing License Key</span></a>
			</li>
			<li class="last">
				<a href="modules.php?action={getActionID action="ActivateSystemLicense"}&sid={$sid}"><span>{$smarty.const.TRANS_LICENSE_KEY_ACTIVATION}</span></a>
			</li>
		</ul>
	</div>
</div>
{/strip}

<script type="text/javascript">
{literal}
function confirmRollBack(url){
	if (confirm('{/literal}{$smarty.const.TRANS_ROLL_BACK_ARE_YOU_SURE|escape:javascript}{literal}')){
		document.location.href = url;
	}
}
{/literal}
</script>

<fieldset style="clear: both;">
<legend><img src="{$imageDirectory}/ico/data_previous.gif" width="16" height="16" alt="" title="" border="0" style="vertical-align:middle;" />
&nbsp;{$smarty.const.TRANS_ROLL_BACK_TO_PREVIOUS_LICENSE_KEY}</legend>
	<div style="margin-left: 16px;">

		{if $smarty.request.rolledBack==1}
			<div style="margin: 10px; font-weight: bold;">{$smarty.const.TRANS_LICENSE_ROLLED_BACK_SUCCESSFULLY}</div>
		{elseif $smarty.request.invalidLicenseSelected==1}
			<div class="msgError">
				<div style="margin-left: 130px; position: absolute;">{$smarty.const.TRANS_INVALID_LICENSE_SELECTED_DESC}</div>
				<span class="title">{$smarty.const.TRANS_ERROR}:&nbsp;</span>
				<div style="clear: both;">&nbsp;</div>
			</div>
			<br />
		{/if}
	
		<table  width="100%" border="0" cellpadding="3" cellspacing="0" class="list">
			<tr class="headerRow">
				{include file="$tplDirectory/widgets/table/listHeaderText.tpl"
					headerClass="firstTD" headerName="TRANS_LICENSE_TYPE"}
			
				{include file="$tplDirectory/widgets/table/listHeaderText.tpl" 
					headerName="TRANS_KEY_NUMBER"}
			
				{include file="$tplDirectory/widgets/table/listHeaderText.tpl" 
					headerName="TRANS_ACCOUNT_LIMIT"}
			
				{include file="$tplDirectory/widgets/table/listHeaderText.tpl" 
					headerName="TRANS_LICENSE_DOMAIN"}
			
				{include file="$tplDirectory/widgets/table/listHeaderText.tpl" 
					headerName="TRANS_EXPIRATION_DATE"}
					
				{include file="$tplDirectory/widgets/table/listHeaderText.tpl"
					colWidth="150" headerClass="lastTD" headerName=""}
			</tr>
			{section name="i" loop=$licenses}
				
				{if $licenses[i].archived && $inArchived!=1 && $smarty.section.i.index>0}
					{assign var="inArchived" value=1}
					<tr class="alt1">
						<td colspan="6"><br /><br /><strong>{$smarty.const.TRANS_ROLLED_BACK_LICENSES}</strong><br />{$smarty.const.TRANS_ROLLED_BACK_LICENSES_EXP}</td>
					</tr>
					<tr class="headerRow">
						{include file="$tplDirectory/widgets/table/listHeaderText.tpl"
							headerClass="firstTD" headerName="TRANS_LICENSE_TYPE"}
					
						{include file="$tplDirectory/widgets/table/listHeaderText.tpl" 
							headerName="TRANS_KEY_NUMBER"}
					
						{include file="$tplDirectory/widgets/table/listHeaderText.tpl" 
							headerName="TRANS_ACCOUNT_LIMIT"}
					
						{include file="$tplDirectory/widgets/table/listHeaderText.tpl" 
							headerName="TRANS_LICENSE_DOMAIN"}
					
						{include file="$tplDirectory/widgets/table/listHeaderText.tpl" 
							headerName="TRANS_EXPIRATION_DATE"}
						
						{include file="$tplDirectory/widgets/table/listHeaderText.tpl"
							headerClass="lastTD" headerName=""}
					</tr>
				{/if}
			
				<tr class="{cycle values="alt1,alt2"}">
					{if $licenses[i].type=="free"}
						<td>Free</td>
						<td><em>N/A</em></td>
						<td>10</td>
						<td><em>N/A</em></td>
						<td><em>N/A</em></td>
					{elseif $licenses[i].type=="plesk"}
						<td>Plesk Bundle</td>
						<td><em>N/A</em></td>
						<td>{$pleskLicensePPBAccounts}</td>
						<td><em>N/A</em></td>
						<td><em>N/A</em></td>
					{else}
						<td>{$licenses[i].subType}</td>
						<td>{$licenses[i].keyNumber}</td>
						<td>{$licenses[i].accounts}</td>
						<td>{$licenses[i].domain}</td>
						<td>{$licenses[i].expires}{if $licenses[i].expired} &nbsp;&nbsp;<span style='color: red; font-weight: bold;'>({$smarty.const.TRANS_EXPIRED_EX})</span>{/if}</td>
					{/if}
					<td align="left">
						{strip}
						<span class="actionlink">
							<a href="javascript:;" onclick="confirmRollBack('modules.php?action={getActionID action="RollBackLicenseKeyResponse"}&configParamID={$licenses[i].configParamID}&sid={$sid}');">
								<img src="{$imageDirectory}/ico/data_previous.gif" width="16" height="16" style="vertical-align:middle;border-style:none; margin-right: 4px;" alt="{$smarty.const.TRANS_ROLL_BACK_TO_THIS_LICENSE}" title="{$smarty.const.TRANS_ROLL_BACK_TO_THIS_LICENSE}" />
							</a>
							<a href="javascript:;" onclick="confirmRollBack('modules.php?action={getActionID action="RollBackLicenseKeyResponse"}&configParamID={$licenses[i].configParamID}&sid={$sid}');">
								{$smarty.const.TRANS_ROLL_BACK_TO_THIS_LICENSE}
							</a>
						</span>
						{/strip}
					</td>
					
				</tr>
			
			{sectionelse}
				<tr class="alt1">
					<td colspan="6">{$smarty.const.TRANS_NORESULTS}</td>
				</tr>
			{/section}
		</table>
	
	</div>
</fieldset>

{include file="$tplDirectory/footer.tpl"}