{t c="TRANS_LOGIN_TEXT" d="Enter the login name into \"Login\" and password into the \"Password\" fields respectively. Then click \"Login\"."}
{t c="TRANS_YOU_MUST_CONFIGURE_PLESK_BEFORE_USING_MODERNBILL" d="You must configure Parallels Plesk Panel before using Plesk Billing."}

{t c="TRANS_FI_AUTH_FAILED" d="Federated identity authentication failed."}
{t c="TRANS_FI_NOT_FOUND" d="Federated identity is not found."}
{t c="TRANS_FI_ALREADY_EXISTS" d="Federated identity already exists."}
{t c="TRANS_AUTH_FAILED" d="Authentication failed."}
{t c="TRANS_SP_CREDS_REQUIRED" d="Credentials for application's account are required."}
{t c="TRANS_CONTINUE_TO_PLESK" d="Continue To Parallels Plesk Panel"}

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-basic.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{$htmlLang}" lang="{$htmlLang}" dir="{$smarty.const.TRANS_TEXTDIRECTION}">
<head>
<title>{$smarty.const.TRANS_PLESK_BILLING} .:. {$smarty.const.TRANS_CLIENT_LOGIN}</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<link href="{$cssDirectory}/plesk.css" rel="stylesheet" type="text/css" />
<link href="{$cssDirectory}/style.css" rel="stylesheet" type="text/css" />
<link rel="shortcut icon" href="{$imageDirectory}/logos/favicon.ico" />
<script language="javascript" type="text/javascript" src="{$jsDirectory}/clearform.js"></script>
</head>
<body>

{* Top logo *}
{include
	file="$commonTplDirectory/frameset/topFrame.tpl"
}

<div class="login-div">

{if $redirectToPlesk}

	<div style="text-align: center;">
		{$smarty.const.TRANS_YOU_MUST_CONFIGURE_PLESK_BEFORE_USING_MODERNBILL}
		<br /><input type="button" class="button" value="{$smarty.const.TRANS_CONTINUE_TO_PLESK}" onclick="document.location.href='https://{$serverName}:8443';">
	</div>

{else}

		<form name="login" method="post" action="{$responseUrl}">
		<input type="hidden" name="relay_state" value="{$relayState}" />
		<input type="hidden" name="request_id" value="{$requestId}" />
		<center>
			<table border="0" cellspacing="0" cellpadding="0" class="login" align="center">
				{include file="$commonTplDirectory/login/MessageBox.tpl"}
				<tr>
					<td class="loginTitle">
					{$smarty.const.TRANS_CLIENT_LOGIN}
					</td>
				</tr>
				<tr>
					<td>
						<div class="login02">
							<table width="100%"  border="0" cellspacing="0" cellpadding="0" class="login04">
							<tr>
								<td colspan="2">
							{$smarty.const.TRANS_IP_LOGGING_ENABLED}: {$userIP}
								</td>
							</tr>
							<tr>
								<td colspan="2">
							{$smarty.const.TRANS_LOGIN_TEXT}
								</td>
							</tr>
							<tr>
								<td>{$smarty.const.TRANS_USERNAME}:</td>
								<td><input name="user_name" type="text" value="" /></td>
							</tr>
							<tr>
								<td>{$smarty.const.TRANS_PASSWORD}:</td>
								<td><input name="user_password" type="password" value="" /></td>
							</tr>
							<tr>
								<td><a href="{getHREF page="login.php" actionName="ShowForgottenPassword"}">{$smarty.const.TRANS_FORGOT_YOUR_PASSWORD}?</a></td>
								<td class="loginbutton"><div class="rm_login"><input class="submit" type="submit" name="confirmed" value="{$smarty.const.TRANS_LOGIN}" /></div></td>
							</tr>
							</table>
						</div>
					</td>
				</tr>
			</table>
		</center>
		</form>
{/if}
</div>
</body>
</html>