<style><!--
	{include file="$tplDirectory/widgets/cssbased/styles.css"}
--></style>

<center>

<table class="emailBody" cellpadding="0" cellspacing="0">
<tr><td class="emailTitle">
	Invoice {$invoiceNumber}: {$companyName}
</td></tr>
<tr><td>
	<table class="content" border="0" cellspacing="0">
		<tr>
			<td class="leftColumn">
				<p><strong>Hello {$contactFirstName} {$contactLastName},</strong></p>

				<p>This is a notice that Invoice {$invoiceNumber} has been generated
				for services by {$companyName} on {$invoiceDateEntered|getDate}.</p>

				<table class="details" border="0" cellspacing="0">
					<tr>
						<td class="header">Description</td>
						<td class="header">Period</td>
						<td class="header">Qty</td>
						<td class="header">Price</td>
						<td class="header">Disc.</td>
						<td class="header">Tax</td>
						<td class="header">Total</td>
					</tr>
					{foreach key="i" item="lineItem" from=$lineItems}
					<tr>
						<td class="data">
							{$lineItem.lineItemDescription}
							{if $lineItem.domains.0}
								{foreach key="xd" item="domain" from=$lineItem.domains}
									<br/><b>{$domain.domainSLD}.{$domain.domainTLD}</b>
								{/foreach}
							{elseif $lineItem.domainName}
								<br/>{$lineItem.domainName}
							{/if}
						</td>
						<td class="data">{$lineItem.lineItemDateCurrentRenewal|getDate:short} - {$lineItem.lineItemDateNextRenewal|getDate:short}</td>
						<td class="data">{$lineItem.lineItemQuantity}</td>
						<td class="data">{$lineItem.lineItemPriceAmount|getAmount:$currencyID}</td>
						<td class="data">{$lineItem.lineItemDiscountAmount|getAmount:$currencyID}</td>
						<td class="data">{$lineItem.lineItemTaxAmount|getAmount:$currencyID}</td>
						<td class="data">{$lineItem.lineItemTotalAmount|getAmount:$currencyID}</td>
					</tr>
					{/foreach}
				</table>

				<p><span class="title">Subtotal:</span> {$invoiceSubTotal|getAmount:$currencyID}</p>
				<p><span class="title">Tax:</span> {$invoiceTaxAmount|getAmount:$currencyID}</p>
				<p><span class="title">Total:</span> {$invoiceAmount|getAmount:$currencyID}</p>
				<p><span class="title">Due Date:</span> {$invoiceDateDue|getDate}</p>

				<hr/>

				{if $invoiceComments}
					<p>{$invoiceComments}</p>
				{/if}

				<p>
				{if $paymentType==$billingTypeCard}
					Our records show that you pay with credit card.
					We will charge your card automatically for the balance of this invoice
					automatically if necessary.
				{elseif $paymentType==$billingTypeBank}
					Our records show that you pay through bank drafts. Please remit payment
					for your outstanding balance.
				{elseif $paymentType==$billingTypeEcheck}
					Our records show that you pay through eCheck. We will charge your
					account automatically for the balance of this invoice.
				{elseif $paymentType==$billingTypeSecondary}
					Our records show that you pay through PayPal.
					If you have a subscription set up, then your payment will be made
					automatically. If not, please remit payment for your outstanding
					balance to XXX@XXX.com through PayPal.
				{elseif $paymentType==$billingTypeWire}
					Our records show that you pay through wire transfer.
					Please remit payment for your outstanding balance.
				{else}
					Our records show that you pay manually.
					Please remit payment for your outstanding balance.
				{/if}
				</p>

				<p>
					{$companyName}<br/>
					{$companyAddress1}<br/>
					{$companyAddress2}<br/>
					{$companyCity}, {$companyState}<br/>
					{$companyZip}
				</p>

				<p>You may login to view your invoice online here:</p>

				<p><a href="{$companyClientURL}" target="_blank">{$companyClientURL}</a></p>

				<p>Thank you,</p>

				<p>
					{$companyName}<br/>
					<a href="{$companyURL}" target="_blank">{$companyURL}</a>
				</p>

				<p>Date: {$currentTime|getDateTime:full}</p>
			</td>
		</tr>
	</table>
</td><tr></table>

</center>