<?php
// +------------------------------------------------------------------------------+
// | MBAPI [TM] .:. Client Billing Engine                                         |
// +------------------------------------------------------------------------------+
// | Copyright (c) 2001-2006 ModernGigabyte, LLC                                  |
// +------------------------------------------------------------------------------+
// | This source file is subject to the ModernGigabyte End User License Agreement |
// | (EULA), that is bundled with this package in the file LICENSE, and is        |
// | available at through the world-wide-web at http://www.mbapi.com/eula.php     |
// |                                                                              |
// | If you did not receive a copy of the MBAPI license and are unable to obtain  |
// | it through the world-wide-web, please send a note to license@mbapi.com so we |
// | can email you a copy immediately.                                            |
// +------------------------------------------------------------------------------+
// | Authors: ModernGigabyte, LLC <info@moderngigabyte.com>                       |
// | Support: http://www.modernsupport.com/                                       |
// +------------------------------------------------------------------------------+
// | ModernGigabyte, ModernBill, and MBAPI are trademarks of ModernGigabyte, LLC. |
// +------------------------------------------------------------------------------+

//$_REQUEST["__JSON"] = 1;

require_once dirname(__FILE__)."/".str_repeat("../",4)."lib-tk/shield.php";
require_once mb_path("/lib-api-action/apiaction.php");

/**
 */
class GetClientBalances extends MB_AdminAPIAction {
	/**
	 */
	function GetClientBalances() {
		parent::MB_AdminAPIAction(1);
		$this->stringRep = "GetClientBalances";
		$this->params = array();
	}

	/**
	 */
	function execute() {
		global $CONF;
		parent::execute();

		$masterAccountID = (array)$_REQUEST["masterAccountID"];
		$GUID = (array)$_REQUEST["GUID"];
		
		$data = correctArray(dispatchMBAPI(array(
			"mbapi" => array(
				"command" => "GetClientBalances",
				"params" => array(
					"clientID" => (array)$_REQUEST["clientID"],
					"masterAccountID" => (array)$_REQUEST["masterAccountID"],
					"GUID" => (array)$_REQUEST["GUID"],
					"ledgerAccount" => "accounts_receivable",
					"getOldestDueDate" => (int)$_REQUEST["getOldestDueDate"],
					"returnClientData" => (int)$_REQUEST["returnClientData"],
				),
			),
		), 1));

		$this->output(array(
			"clients" => array(
				"client" => $data["mbapi"][0]["results"][0]["clients"],
			),
		));

	}

} // 
