<?php
// +------------------------------------------------------------------------------+
// | MBAPI [TM] .:. Client Billing Engine                                         |
// +------------------------------------------------------------------------------+
// | Copyright (c) 2001-2006 ModernGigabyte, LLC                                  |
// +------------------------------------------------------------------------------+
// | This source file is subject to the ModernGigabyte End User License Agreement |
// | (EULA), that is bundled with this package in the file LICENSE, and is        |
// | available at through the world-wide-web at http://www.mbapi.com/eula.php     |
// |                                                                              |
// | If you did not receive a copy of the MBAPI license and are unable to obtain  |
// | it through the world-wide-web, please send a note to license@mbapi.com so we |
// | can email you a copy immediately.                                            |
// +------------------------------------------------------------------------------+
// | Authors: ModernGigabyte, LLC <info@moderngigabyte.com>                       |
// | Support: http://www.modernsupport.com/                                       |
// +------------------------------------------------------------------------------+
// | ModernGigabyte, ModernBill, and MBAPI are trademarks of ModernGigabyte, LLC. |
// +------------------------------------------------------------------------------+

require_once dirname(__FILE__)."/../../../../lib-tk/shield.php";
require_once mb_path("/lib-action/action.php");
require_once mb_path("/lib-mbapi/mbapi.php");

/**
 * This action displays the form to enter an activation key for KA
 */
class SwitchToFreeLicenseResponse extends MB_Action {

	function SwitchToFreeLicenseResponse() {
		parent::MB_Action();
		$this->stringRep = "SwitchToFreeLicenseResponse";
	}

	function execute() {
		global $CONF;
		
		if (CURRENT_LICENSE==""){
			$this->smartyVars['success'] = false;
			$this->smartyVars['errorText'] = "Your Parallels Plesk Billing is already using the Free License.";
		} else {
			insertFor(":configParams", array(
				"configGroupID" => internalConfigGroupID,
				"configParamName" => "license",
				"configParamValue" => "",
			));
			$this->smartyVars['success'] = true;
		}
		
		$this->addTemplate("modules/SwitchToFreeLicenseResponse");

		$this->addErrorTemplates();
		return $this->hasExecutedSuccessfully();

	}
} // SwitchToFreeLicenseResponse
