{t c="TRANS_SSO_FI_USERNAME_ID" d="Global Account ID"}
{t c="TRANS_SSO_ACCOUNT_SETTINGS" d="Global Account Management"}

{t c="TRANS_SSO_ACCOUNT_SETTINGS_MANAGE_PREFERENCES" d="Global Account Preferences"}
{t c="TRANS_SSO_ACCOUNT_SETTINGS_UPDATE" d="Change Password"}
{t c="TRANS_SSO_ACCOUNT_SETTINGS_ATTACH" d="Connect To Global Account"}
{t c="TRANS_SSO_ACCOUNT_SETTINGS_DETACH" d="Disconnect from Global Account"}
{t c="TRANS_SSO_ACCOUNT_SETTINGS_DELETE" d="Delete Global Account"}

{t c="TRANS_FI_AUTH_FAILED" d="Federated identity authentication failed."}
{t c="TRANS_FI_NOT_FOUND" d="Federated identity is not found."}
{t c="TRANS_FI_ALREADY_EXISTS" d="Federated identity already exists."}
{t c="TRANS_AUTH_FAILED" d="Authentication failed."}
{t c="TRANS_SP_CREDS_REQUIRED" d="Credentials for application's account are required."}

{include
	file="$tplDirectory/header.tpl"
	parentName="TRANS_SSO_ACCOUNT_SETTINGS"
	grandchildName="TRANS_SSO_ACCOUNT_SETTINGS_MANAGE_PREFERENCES"
}

{literal}
<script language="javascript">
	function go_to(url) {
		window.location.href = url;
	}
</script>
{/literal}
<div class="screenBody" id="">
<div class="toolsArea">
<div class="screenButtons">
<table width="100%" cellspacing="0" cellpadding="0" border="0"><tr>
	{if $associatedFIName}
	<td>
		<div class="commonButton" id="bid-disconnect" title="{$smarty.const.TRANS_SSO_ACCOUNT_SETTINGS_DETACH}"
			onClick="go_to(&#039;{$sso_api_url|replace:'%action_id%':'detach'}&#039;); return false;"
			><button name="bname_disconnect" id="buttonid-disconnect" type="button">{$smarty.const.TRANS_SSO_ACCOUNT_SETTINGS_DETACH}</button><span id="spanid-disconnect">{$smarty.const.TRANS_SSO_ACCOUNT_SETTINGS_DETACH}</span></div>
	</td>
	<td>
		<div class="commonButton" id="bid-fi-change-passwd" title="{$smarty.const.TRANS_SSO_ACCOUNT_SETTINGS_UPDATE}"
			onClick="go_to(&#039;{$sso_api_url|replace:'%action_id%':'update'}&#039;); return false;" 
			><button name="bname_fi_change_passwd" id="buttonid-fi-change-passwd" type="button">{$smarty.const.TRANS_SSO_ACCOUNT_SETTINGS_UPDATE}</button><span id="spanid-fi-change-passwd">{$smarty.const.TRANS_SSO_ACCOUNT_SETTINGS_UPDATE}</span></div>
	</td>
	<td>
		<div class="commonButton" id="bid-object-remove" title="{$smarty.const.TRANS_SSO_ACCOUNT_SETTINGS_DELETE}"
			onClick="go_to(&#039;{$sso_api_url|replace:'%action_id%':'remove'}&#039;); return false;" 
			><button name="bname_fi_change_passwd" id="buttonid-fi-change-passwd" type="button">{$smarty.const.TRANS_SSO_ACCOUNT_SETTINGS_DELETE}</button><span id="spanid-fi-change-passwd">{$smarty.const.TRANS_SSO_ACCOUNT_SETTINGS_DELETE}</span></div>
	{else}
	<td>
		<div class="commonButton" id="bid-connect" title="{$smarty.const.TRANS_SSO_ACCOUNT_SETTINGS_ATTACH}"
			onClick="go_to(&#039;{$sso_api_url|replace:'%action_id%':'associate'}&#039;); return false;"
			><button name="bname_disconnect" id="buttonid-disconnect" type="button">{$smarty.const.TRANS_SSO_ACCOUNT_SETTINGS_ATTACH}</button><span id="spanid-disconnect">{$smarty.const.TRANS_SSO_ACCOUNT_SETTINGS_ATTACH}</span></div>
	</td>
	{/if}
	<td width="100%">&nbsp;</td>
</tr></table>
</div>
</div>
</div>

{include file="$tplDirectory/footer.tpl"}
