{t c="TRANS_SSO_FI_USERNAME_ID" d="Global Account ID"}
{t c="TRANS_SSO_ACCOUNT_SETTINGS" d="Global Account Management"}
{t c="TRANS_SSO_ACCOUNT_SETTINGS_UPDATE" d="Change Password"}
{t c="TRANS_FORM_SUBMIT_OK" d="OK"}
{t c="TRANS_FORM_CANCEL" d="Cancel"}

{t c="TRANS_CURRENT_FI_PASSWORD_EMPTY" d="Current password is empty."}
{t c="TRANS_NEW_FI_PASSWORD_EMPTY" d="New password is empty."}
{t c="TRANS_CONFIRM_FI_PASSWORD_MISMATCH" d="New and confirmation passwords do not match."}

{t c="TRANS_FI_AUTH_FAILED" d="Federated identity authentication failed."}
{t c="TRANS_FI_NOT_FOUND" d="Federated identity is not found."}
{t c="TRANS_FI_ALREADY_EXISTS" d="Federated identity already exists."}
{t c="TRANS_AUTH_FAILED" d="Authentication failed."}
{t c="TRANS_SP_CREDS_REQUIRED" d="Credentials for application's account are required."}

{include
	file="$tplDirectory/header.tpl"
	parentName="TRANS_SSO_ACCOUNT_SETTINGS"
	grandchildName="TRANS_SSO_ACCOUNT_SETTINGS_UPDATE"
}

{literal}
<script type="text/javascript">
//<![CDATA[
function get(id) {
    return window.document.getElementById(id);
}

function nil() { return true; }

var validator = nil;

function checkPasswords() {
    if (get("current_fi_password").value.length == 0) {
        alert("{/literal}{$smarty.const.TRANS_CURRENT_FI_PASSWORD_EMPTY}{literal}");
        return false;
    }
    if (get("new_fi_password").value.length == 0) {
        alert("{/literal}{$smarty.const.TRANS_NEW_FI_PASSWORD_EMPTY}{literal}");
        return false;
    }
    if (get("new_fi_password").value != get("confirm_fi_password").value) {
        alert("{/literal}{$smarty.const.TRANS_CONFIRM_FI_PASSWORD_MISMATCH}{literal}");
        return false;
    }
    return true;
}
//]]>
</script>
{/literal}

<div class="form-area">
{if $message}<div class="form-message msgError"><div>{$smarty.const.$message}</div></div><br/>{/if}
<form method="post" action="{$responseUrl}" onsubmit="return validator();">
	<input type="hidden" name="relay_state" value="{$relayState}" />
	<input type="hidden" name="request_id" value="{$requestId}" />
	<input type="hidden" name="fi_user_name_id" value="{$fiUserNameId}" />
    <table width="100%" border="0" cellpadding="0" cellspacing="0" class="list" >
        <tbody>
		<tr><td class="title">{$smarty.const.TRANS_SSO_FI_USERNAME_ID}</td>
			<td>{$fiUserNameId}</td></tr>
        {include
	        file="$tplDirectory/widgets/forms/validateInputPassword.tpl"
	        name="current_fi_password"
	        title="TRANS_CURRENT_PASSWORD"}
        {include
	        file="$tplDirectory/widgets/forms/validateInputPassword.tpl"
	        name="new_fi_password"
	        title="TRANS_NEW_PASSWORD"}
        {include
	        file="$tplDirectory/widgets/forms/validateInputPassword.tpl"
	        name="confirm_fi_password"
	        title="TRANS_CONFIRM_PASSWORD"}
        {include
	        file="$tplDirectory/widgets/forms/validateInputText.tpl"
	        name="fi_user_email"
	        title="TRANS_EMAIL"}
		<tr class="listButtons">
			<td colspan="2" valign="top"><div>
			<input class="submit" type="submit" name="confirmed" value="{$smarty.const.TRANS_FORM_SUBMIT_OK}"
				onclick="validator = checkPasswords;">
			<input class="submit" type="submit" name="cancelled" value="{$smarty.const.TRANS_FORM_CANCEL}"
				onclick="validator = nil;">
    		</div></td></tr>
		</tbody>
	</table>
</form>
</div>

{include file="$tplDirectory/footer.tpl"}
