{* $Id: ShowSystemLicenseInfo.tpl 12403 2007-12-28 17:46:28Z kbailey $
 * --------------------------------------------------------------
 *}
{t c="TRANS_PARALLELS_PLESK_BILLING_LICENSE_INFO" d="Parallels Plesk Billing License Information"}
{t c="TRANS_VERSION" d="Version"}
{t c="TRANS_LICENSE_KEY_NUMBER" d="Key Number"}
{t c="TRANS_EXPIRES_ON" d="Expires on"}
{t c="TRANS_RENEWS_ON" d="Renews on"}

{t c="TRANS_NUMBER_OF_ACCOUNTS" d="Number of Accounts"}
{t c="TRANS_LICENSE_DOMAIN" d="License Domain"}
{t c="TRANS_KEY_NUMBER" d="Key Number"}
{t c="TRANS_UNLIMITED" d="Unlimited"}
{t c="TRANS_LICENSE_KEY_ACTIVATION" d="License Key Activation"}

{t c="TRANS_RETRIEVE_KEY" d="Retrieve Key"}
{t c="TRANS_UPLOAD_KEY" d="Upload Key"}
{t c="TRANS_LICENSING_ERROR" d="Licensing Error"}

{t c="TRANS_PLESK_BILLING_BUNDLE_EXP" d="Plesk Billing 6.x Bundled with Plesk"}
{t c="TRANS_LICENSE_IS_ENABLED_BY_PLESK_LICENSE" d="Plesk Billing Bundled is enabled via your Plesk license."}
{t c="TRANS_ROLL_BACK_TO_PREVIOUS_LICENSE_KEY" d="Roll Back to Previous License Key"}
{t c="TRANS_TOOLS" d="Tools"}
{t c="TRANS_EXPIRES_ON" d="Expires On"}

{t c="TRANS_YOUR_PLESK_LICENSE_ALLOWS_PLESK_BILLING" d="The license on your Plesk server has Plesk Billing bundled with it."}
{t c="TRANS_ALLOWED_ACCOUNTS_WITH_BUNDLED_LICENSE" d="Allowed Accounts with Bundled License"}
{t c="TRANS_YOU_CAN_SWITCH_TO_THE_BUNDLED_LICENSE_BY" d="Make Plesk Billing use your Bundled License instead of your current license key"}
{t c="TRANS_SUPPORTED_VERSIONS" d="Supported Versions"}
{t c="TRANS_ORDER_KEY_UPGRADE" d="Order Key Upgrade"}
{t c="TRANS_ORDER_NEW_KEY" d="Order New Key"}

{t c="TRANS_SWITCH_TO_FREE_LICENSE" d="Switch to Free License"}
{t c="TRANS_SWITCH_TO_BUNDLED_LICENSE" d="Switch to Bundled License"}

{assign var="hideEventStatusBar" value=1}

{include
	file="$tplDirectory/header.tpl"
	parentName="TRANS_SYSTEM"
	childName="TRANS_PARALLELS_PLESK_BILLING_LICENSE_INFO"
	sideNavMajor="system"}
	
{strip}
<div id="screenTabs">
	<div id="tabs">
		<ul>
			<li class="first" id="current">
				<a href="modules.php?action={getActionID action="ShowSystemLicenseInfo"}&sid={$sid}"><span>Plesk Billing License Key</span></a>
			</li>
			<li class="last">
				<a href="modules.php?action={getActionID action="ActivateSystemLicense"}&sid={$sid}"><span>{$smarty.const.TRANS_LICENSE_KEY_ACTIVATION}</span></a>
			</li>
		</ul>
	</div>
</div>
{/strip}

{if $licenseErrors}
	<div style="clear: both;">&nbsp;</div>
	<div style="border: 2px solid #c00; padding: 5px; clear: both;">
		<table border="0" cellspacing="5" cellpadding="0">
			<tr>
				<td style="vertical-align: top; font-weight: bold; color: #c00;"><img src="{$imageDirectory}/ico/off.gif" align="left" /> &nbsp;&nbsp;&nbsp;{$smarty.const.TRANS_LICENSING_ERROR}:</td>
				<td style="vertical-align: top;">{$licenseErrors}</td>
			</tr>
		</table>
	</div>
{/if}

{if $pleskLicensePPBAccounts!==false && $pleskLicensePPBAccounts > $smarty.const.numClients && !$suppressBundleLicenseWarning}
	<div style="clear: both;">&nbsp;</div>
	<div class="msgWarning">
		<span class="title" style="position: absolute; margin-top: -10px;">{$smarty.const.TRANS_WARNING}:&nbsp;</span>
		<div style="margin-left: 50px;">
			{$smarty.const.TRANS_YOUR_PLESK_LICENSE_ALLOWS_PLESK_BILLING}<br />
			{$smarty.const.TRANS_ALLOWED_ACCOUNTS_WITH_BUNDLED_LICENSE}: <strong>{$pleskLicensePPBAccounts}</strong><br />
			<a href="modules.php?action={getActionID action="SwitchToBundledLicense"}&sid={$sid}">{$smarty.const.TRANS_YOU_CAN_SWITCH_TO_THE_BUNDLED_LICENSE_BY}</a>
		</div>
	</div>
	<br />

{/if}

<fieldset style="clear: both;">
<legend><img src="{$imageDirectory}/ico/mnu_manage_settings.gif" width="16" height="16" alt="" title="" border="0" style="vertical-align:middle;" />
&nbsp;{$smarty.const.TRANS_TOOLS}</legend>
	<div style="margin-left: 50px;">
	
	{if $showStoreLinks>0}
		{strip}
		<span class="actionlink">
			<a target="_blank" href="http://www.parallels.com/store/ppb/">
				<img src="{$imageDirectory}/ico/data.gif" width="16" height="16" style="vertical-align:middle;border-style:none; margin-right: 4px;" alt="{$smarty.const.TRANS_ORDER_NEW_KEY}" title="{$smarty.const.TRANS_ORDER_NEW_KEY}" />
			</a>
			<a target="_blank" href="http://www.parallels.com/store/ppb/">
				{$smarty.const.TRANS_ORDER_NEW_KEY}
			</a>
		</span>
		{/strip}
		&nbsp;
		{if !$hideUpgradeLink}
		<span class="actionlink">
			<a target="_blank" href="http://www.parallels.com/store/ppb/upgrades">
				<img src="{$imageDirectory}/ico/data_add.gif" width="16" height="16" style="vertical-align:middle;border-style:none; margin-right: 4px;" alt="{$smarty.const.TRANS_ORDER_KEY_UPGRADE}" title="{$smarty.const.TRANS_ORDER_KEY_UPGRADE}" />
			</a>
			<a target="_blank" href="http://www.parallels.com/store/ppb/upgrades">
				{$smarty.const.TRANS_ORDER_KEY_UPGRADE}
			</a>
		</span>
		&nbsp;
		{/if}
	{/if}
	
	{if $smarty.const.PLESKBUNDLE!=1 AND $smarty.const.PPBFREE!=1}
		{include file="$tplDirectory/widgets/actionLink.tpl"
			page="modules.php"
			actionName="RetrieveKeysResponse"
			icoImage="data_refresh.gif"
			icoWidth=""
			icoHeight=""
			icoStyle=""
			altText="TRANS_RETRIEVE_KEY"
			titleText=""
			linkText="TRANS_RETRIEVE_KEY"
			noSpace="1"
		}
		&nbsp;
	{/if}
	{include file="$tplDirectory/widgets/actionLink.tpl"
		page="modules.php"
		actionName="UploadKey"
		icoImage="data_up.gif"
		icoWidth=""
		icoHeight=""
		icoStyle=""
		altText="TRANS_UPLOAD_KEY"
		titleText=""
		linkText="TRANS_UPLOAD_KEY"
		noSpace="1"
	}
	&nbsp;
	{if $numKeys>1}
		{include file="$tplDirectory/widgets/actionLink.tpl"
			page="modules.php"
			actionName="RollBackLicenseKey"
			icoImage="data_previous.gif"
			icoWidth=""
			icoHeight=""
			icoStyle=""
			altText="TRANS_ROLL_BACK_TO_PREVIOUS_LICENSE_KEY"
			titleText=""
			linkText="TRANS_ROLL_BACK_TO_PREVIOUS_LICENSE_KEY"
			noSpace="1"
		}
		&nbsp;
	{/if}
	{if $smarty.const.INVALIDBUNDLE==1 OR $smarty.const.INVALIDLICENSE==1}
		{include file="$tplDirectory/widgets/actionLink.tpl"
			page="modules.php"
			actionName="SwitchToFreeLicense"
			icoImage="data_refresh.gif"
			icoWidth=""
			icoHeight=""
			icoStyle=""
			altText="TRANS_SWITCH_TO_FREE_LICENSE"
			titleText=""
			linkText="TRANS_SWITCH_TO_FREE_LICENSE"
			noSpace="1"
		}
		&nbsp;
	{/if}
	
	{if $pleskLicensePPBAccounts!==false && $pleskLicensePPBAccounts > $smarty.const.numClients}
		{include file="$tplDirectory/widgets/actionLink.tpl"
			page="modules.php"
			actionName="SwitchToBundledLicense"
			icoImage="data_refresh.gif"
			icoWidth=""
			icoHeight=""
			icoStyle=""
			altText="TRANS_SWITCH_TO_BUNDLED_LICENSE"
			titleText=""
			linkText="TRANS_SWITCH_TO_BUNDLED_LICENSE"
			noSpace="1"
		} <small><strong>({$pleskLicensePPBAccounts} {$smarty.const.TRANS_ACCOUNTS})</strong></small>
		&nbsp;
	{/if}
	
	</div>
</fieldset>


<fieldset style="clear: both;">
<legend><img src="{$imageDirectory}/ico/cubes.gif" width="16" height="16" alt="" title="" border="0" style="vertical-align:middle;" />
&nbsp;{$smarty.const.TRANS_PARALLELS_PLESK_BILLING_LICENSE_INFO}</legend>
	
	<div style="margin-left: 50px;">

	<table width="100%" border="0" cellpadding="0" cellspacing="0" class="list">
		<tr>
			<td class="title">Plesk Billing Version</td>
			<td>{$appParentVersion}</td>
		</tr>
		{if $smarty.const.PLESKBUNDLE==1}
		<tr>
			<td class="title">{$smarty.const.TRANS_LICENSE}</td>
			<td>{$smarty.const.TRANS_PLESK_BILLING_BUNDLE_EXP}</td>
		</tr>
		<tr>
			<td class="title">{$smarty.const.TRANS_NUMBER_OF_ACCOUNTS}</td>
			<td>
				{if $smarty.const.licMaxClients > 0}
					{$smarty.const.licMaxClients}
				{elseif $smarty.const.licMaxClients < 0}
					{$smarty.const.TRANS_UNLIMITED}
				{else}
					{$smarty.const.TRANS_UNKNOWN}
				{/if}
				 / ({$smarty.const.TRANS_USED}: {$smarty.const.numClients})
			</td>
		</tr>
		<tr>
			<td class="title">{$smarty.const.TRANS_RENEWS_ON}</td>
			<td>
				{$smarty.const.TRANS_NEVER} <small>({$smarty.const.TRANS_LICENSE_IS_ENABLED_BY_PLESK_LICENSE})</small>
			</td>
		</tr>
		{elseif $smarty.const.PPBFREE==1}
		<tr>
			<td class="title">{$smarty.const.TRANS_LICENSE}</td>
			<td>{$smarty.const.licKey}</td>
		</tr>
		<tr>
			<td class="title">{$smarty.const.TRANS_NUMBER_OF_ACCOUNTS}</td>
			<td>{$smarty.const.licMaxClients}
				 / ({$smarty.const.TRANS_USED}: {$smarty.const.numClients})
			</td>
		</tr>
		{else}
		<tr>
			<td class="title">{$smarty.const.TRANS_LICENSE}</td>
			<td>{$smarty.const.licKey} {if $smarty.const.licenseKeyFeatures}({$smarty.const.licenseKeyFeatures}){/if}</td>
		</tr>
		<tr>
			<td class="title">{$smarty.const.TRANS_SUPPORTED_VERSIONS}</td>
			<td>{$supportedVersions}</td>
		</tr>
		<tr>
			<td class="title">{$smarty.const.TRANS_LICENSE_DOMAIN}</td>
			<td>{$smarty.const.licenseDomain}</td>
		</tr>
		<tr>
			<td class="title">{$smarty.const.TRANS_NUMBER_OF_ACCOUNTS}</td>
			<td>
				{if $smarty.const.licMaxClients > 0}
					{$smarty.const.licMaxClients}
				{elseif $smarty.const.licMaxClients < 0}
					{$smarty.const.TRANS_UNLIMITED}
				{else}
					{$smarty.const.TRANS_UNKNOWN}
				{/if}
				 / ({$smarty.const.TRANS_USED}: {$smarty.const.numClients})
			</td>
		</tr>
		<tr>
			<td class="title">{$smarty.const.TRANS_KEY_NUMBER}</td>
			<td>{$smarty.const.licenseKeyNumber}.{$smarty.const.licenseKeyVersion}</td>
		</tr>
		<tr>
			<td class="title">{$smarty.const.TRANS_RENEWS_ON}</td>
			<td>
				{$licenseUpdate}
			</td>
		</tr>
		<tr>
			<td class="title">{$smarty.const.TRANS_EXPIRES_ON}</td>
			<td>
				{$licenseExp}
			</td>
		</tr>
		{/if}
	</table>
	</div>
</fieldset>



{include file="$tplDirectory/footer.tpl"}