{* 
 * --------------------------------------------------------------
 * This template displays the admin login form.
 *
 * Smarty Variables:
 *     None
 *}

{t c="TRANS_CLIENT_LOGIN" d="Client Login"}
{t c="TRANS_SSO__SIGNING_FAILED__SELECT_LOGIN_METHOD" d="Plesk Billing Sign On with SSO has failed. You can try to log in to Plesk Billing using the local (non-SSO) method or try once againg with SSO."}
{t c="TRANS_SSO__TRY_LOGIN_WITH" d="Try log in to Plesk Billing"}
{t c="TRANS_SSO__TRY_LOGIN_LOCAL" d="With local authentication"}
{t c="TRANS_SSO__TRY_LOGIN_SSO" d="With SSO authentication"}
{t c="TRANS_SSO__PROBLEM" d="Problem"}
{t c="TRANS_CONTINUE_TO_PLESK" d="Continue To Parallels Plesk Panel"}

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-basic.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{$htmlLang}" lang="{$htmlLang}" dir="{$smarty.const.TRANS_TEXTDIRECTION}">
<head>
<title>{$smarty.const.TRANS_PLESK_BILLING} .:. {$smarty.const.TRANS_ADMINISTRATIVE_LOGIN}</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<link href="{$cssDirectory}/plesk.css" rel="stylesheet" type="text/css" />
<link href="{$cssDirectory}/style.css" rel="stylesheet" type="text/css" />
<link rel="shortcut icon" href="{$imageDirectory}/logos/favicon.ico" />
<script language="javascript" type="text/javascript" src="{$jsDirectory}/clearform.js"></script>
</head>
<body>

{* Top logo *}
{include
	file="$commonTplDirectory/frameset/topFrame.tpl"
}

<div class="login-div">

{if $redirectToPlesk}

	<div style="text-align: center;">
		{$smarty.const.TRANS_YOU_MUST_CONFIGURE_PLESK_BEFORE_USING_MODERNBILL}
		<br /><input type="button" class="button" value="{$smarty.const.TRANS_CONTINUE_TO_PLESK}" onclick="document.location.href='https://{$serverName}:8443';">
	</div>

{else}
	{literal}
		<script language="javascript">
		<!--
			function login_with_local(action) {
				var url = 'login.php';
				if (action) {
					url += '?action='+action;
				}
				window.location.href = url;
			}
			function login_with_sso(action) {
				var url = 'dashboard.php';
				if (action) {
					url += '?action='+action;
				}
				window.location.href = url;
			}
		//-->
		</script>
	{/literal}
	<center>
		{assign var="msg" value=$smarty.request.msg}
		<table border="0" cellspacing="0" cellpadding="0" class="login" align="center">
			<tr>
				<td class="loginTitle">
				{$smarty.const.TRANS_CLIENT_LOGIN}
				</td>
			</tr>
			<tr>
				<td>
					<div class="error-box" style="margin: 1; border-width: 1px;">
					<div style="text-align: left;">{$smarty.const.TRANS_SSO__SIGNING_FAILED__SELECT_LOGIN_METHOD}</div>
					{if $msg}
						{if $smarty.const.$msg}
						<div style="text-align: left;">{$smarty.const.$msg}</div>
						{else}
						<div style="text-align: left;"><b>{$smarty.const.TRANS_SSO__PROBLEM}:</b> {$msg}</div>
						{/if}
					{/if}
					</div>
					<div class="login02">
						<table width="100%"  border="0" cellspacing="0" cellpadding="0" class="login04">
						<tr>
							<td colspan="2">
							{$smarty.const.TRANS_IP_LOGGING_ENABLED}: {$userIP}
							</td>
						</tr>
						<tr>
							<td colspan="2">
							{$smarty.const.TRANS_SSO__TRY_LOGIN_WITH}:
							</td>
						</tr>
						<tr>
							<td colspan="2">
								<input type="button" class="button" onClick="login_with_local('{getActionID action="ShowLogin"}');" value="{$smarty.const.TRANS_SSO__TRY_LOGIN_LOCAL}">
								&nbsp;
								<input type="button" class="button" onClick="login_with_sso('{getActionID action="ShowDashboard"}');" value="{$smarty.const.TRANS_SSO__TRY_LOGIN_SSO}">
							</td>
						</tr>
						</table>
					</div>
				</td>
			</tr>
		</table>
	</center>
{/if}
</div>
</body>
</html>
