{t c="TRANS_SSO_FI_SELECT_USER" d="Select one of the several users"}
{t c="TRANS_SSO_FI_SELECT_ANOTHER" d="Select another user:"}

{t c="TRANS_FI_AUTH_FAILED" d="Federated identity authentication failed."}
{t c="TRANS_FI_NOT_FOUND" d="Federated identity is not found."}
{t c="TRANS_FI_ALREADY_EXISTS" d="Federated identity already exists."}
{t c="TRANS_AUTH_FAILED" d="Authentication failed."}
{t c="TRANS_SP_CREDS_REQUIRED" d="Credentials for application's account are required."}

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-basic.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{$htmlLang}" lang="{$htmlLang}" dir="{$smarty.const.TRANS_TEXTDIRECTION}">
<head>
<title>{$smarty.const.TRANS_PLESK_BILLING} .:. {$smarty.const.TRANS_SSO_FI_SELECT_USER}</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<link href="{$cssDirectory}/sso-style.css" rel="stylesheet" type="text/css" />
<link href="{$cssDirectory}/plesk.css" rel="stylesheet" type="text/css" />
<link href="{$cssDirectory}/style.css" rel="stylesheet" type="text/css" />
<link rel="shortcut icon" href="{$imageDirectory}/logos/favicon.ico" />
<script language="javascript" type="text/javascript" src="{$jsDirectory}/clearform.js"></script>
{literal}
<script type="text/javascript">
var credentials = ["user-name", "user-password"];
function onChange() {
    var credsDisabled = ! window.document.getElementById("field_name_another").checked;
    for (var ctlId in credentials) {
        window.document.getElementById(credentials[ctlId]).disabled = credsDisabled;
    }
}
</script>
{/literal}
</head>
<body>

{* Top logo *}
{include
	file="$commonTplDirectory/frameset/topFrame.tpl"
}

<div class="login-div">

		<form name="login" method="post" action="{$responseUrl}">
		<input type="hidden" name="relay_state" value="{$relayState}" />
		<input type="hidden" name="request_id" value="{$requestId}" />
		<center>
		{if $message}<div class="error-box"><div>{$smarty.const.$message}</div></div>{/if}
			<table border="0" cellspacing="0" cellpadding="0" class="login" align="center">
				<tr>
					<td class="loginTitle">
					{$smarty.const.TRANS_SSO_FI_SELECT_USER}
					</td>
				</tr>
				<tr>
					<td>
						<div class="login02">
							<table width="100%"  border="0" cellspacing="0" cellpadding="0" class="login04">
							{section name=iter loop=$localUserIds}
							<tr>
								<td colspan="2"><label for="field_name_{$localUserIds[iter]}">
									<input id="field_name_{$localUserIds[iter]}" name="name" type="radio" value="{$localUserIds[iter]}" onchange="onChange();"/>
									{$smarty.const.TRANS_USER} '{$localUserIds[iter]}'
								</label></td>
							</tr>
							{/section} 
							<tr>
								<td colspan="2"><label for="field_name_another">
									<input id="field_name_another" name="name" type="radio" value="" onchange="onChange();"/>
									{$smarty.const.TRANS_SSO_FI_SELECT_ANOTHER}
								</label></td>
							</tr>
							<tr>
								<td nowrap>{$smarty.const.TRANS_USERNAME}:</td>
								<td width="100%"><input id="user-name" name="user_name" type="text" value="" disabled="disabled"/></td>
							</tr>
							<tr>
								<td nowrap>{$smarty.const.TRANS_PASSWORD}:</td>
								<td><input id="user-password" name="user_password" type="password" value="" disabled="disabled"/></td>
							</tr>
							<tr>
								<td nowrap><a href="{getHREF page="login.php" actionName="ShowForgottenPassword"}">{$smarty.const.TRANS_FORGOT_YOUR_PASSWORD}?</a></td>
								<td class="loginbutton"><div class="rm_login"><input class="submit" type="submit" name="confirmed" value="{$smarty.const.TRANS_LOGIN}" /></div></td>
							</tr>
							</table>
						</div>
					</td>
				</tr>
			</table>
		</center>
		</form>

</div>
</body>
</html>