<style><!--
	{include file="$tplDirectory/widgets/cssbased/styles.css"}
--></style>

<center>

<table class="emailBody" cellpadding="0" cellspacing="0">
<tr><td class="emailTitle">
	Welcome to {$companyName}
</td></tr>
<tr><td>
	<table class="content" border="0" cellspacing="0">
		<tr>
			<td class="leftColumn">
				<p><strong>Dear {$contactFirstName} {$contactLastName},</strong></p>

				<p>Thank you very much for choosing {$companyName} as your Web and
				E-Commerce Hosting Provider. This is your order confirmation email
				for your Web hosting account with {$companyName}. Please note that
				this is not your account information. An email with your username,
				password, and IP address will be emailed to you later once your
				account is setup at {$companyName}.</p>

				<table class="details" border="0" cellspacing="0">
					<tr><td class="header">CONTACT INFORMATION</td></tr>
					<tr><td class="data">
						<p><span class="title">Email:</span></p>
						<p>{$contactEmail}</p>

						<p><span class="title">Company:</span></p>
						<p>
							{if $contactCompany}
								{$contactCompany}
							{elseif $clientCompany}
								{$clientCompany}
							{/if}
						</p>

						<p><span class="title">Address:</span></p>
						<p>
							{$contactAddress1}>
							{strip}
								{if $contactAddress2}
									{$contactAddress2}<br/>
								{/if}
							{/strip}
							{$contactCity}, {$contactState} {$contactZip}
						</p>

						<p><span class="title">Phone:</span></p>
						<p>{$contactPhone1}</p>

						{if $contactFax}
							<p><span class="title">Fax:</span></p>
							<p>{$contactFax}</p>
						{/if}

						<p><span class="title">Username:</span></p>
						<p>{$contactUsername}</p>
					</td></tr>
				</table>
				<table class="details" border="0" cellspacing="0">
					<tr><td class="header">ORDER INFORMATION</td></tr>
					<tr><td class="data">
						{foreach from=$lineItems item="lineItem" key="xk"}
							<p><strong>
								{assign var="name" value=$lineItem.lineItemDescription}
								{$smarty.const.$name|default:$name}:
								{strip}
									{if $lineItem.domainName}
										{assign var="name" value=$lineItem.domainName}
										{$smarty.const.$name|default:$name}<br/>
									{elseif $lineItem.domains.0}
										{$lineItem.domains.0.domainSLD}.{$lineItem.domains.0.domainTLD}<br/>
									{/if}
								{/strip}
							</strong></p>

							<p>{$cycles[$lineItem.cycleID]} @ {$lineItem.lineItemPriceAmount|getAmount:$currencyID}</p>
						{foreachelse}
							<p>- Empty -</p>
						{/foreach}

						<p><span class="title">Sub Total:</span></p>
						<p>{$invoiceSubTotal|getAmount:$currencyID}</p>

						<p><span class="title">Total Due:</span></p>
						<p>{$invoiceAmount|getAmount:$currencyID}</p>
					</td></tr>
				</table>

				<p>Thank you for signing up!</p>
			</td>
		</tr>
	</table>
</td></tr></table>

</center>